dde-control-center (5.6.37.5-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 26 Jun 2024 16:44:30 +0800

dde-control-center (5.6.11) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 修改用户组不合法后，再次点击其它可编辑的用户组时，可同时进入编辑模式(Bug: 203395)(Influence: 用户组名称编辑)
  * fix: 快捷键冲突提示有误(Bug: 197519)(Influence: 控制中心修改快捷键)
  * fix: 屏蔽控制中心的“节能设置”一栏失败(Bug: 204115)(Influence: 控制中心电源通用模块功能正常，gsetting控制正常)

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 12 Jun 2023 14:57:24 +0800

dde-control-center (5.6.10.4) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 修复复制模式切换为扩展模式后主屏的刷新率显示置灰的问题(Bug: 179741)(Influence: 刷新率选项框)
  * fix: 解决笔记本接外屏，设置仅x屏显示后，拔掉外屏，内屏显示页面无“亮度”模块的问题(Bug: 199199)(Influence: 单屏模式下,亮度模块的显示)
  * fix: 隐私与安全 功能项展示位置不正确(Bug: 200543)(Influence: 更新和隐私安全模块的位置)
  * fix:  修改用户组名为空切换二级菜单崩溃(Bug: 203381)(Influence: 修改组名为空的情况)
  * fix: 修复编辑用户组界面，新建的用户组点击删除按钮时无反应的问题(Bug: 203387)(Influence: 删除用户组)
  * fix: 修复用户组四级菜单界面中，勾选态效果没有使用主题色，且有锯齿的问题(Bug: 203399)(Influence: 用户组勾选图标)
  * fix: 修复控制中心隐藏网络连接崩溃问题(Bug: 203539)
  * fix: 控制中心无法加载更新模块(Bug: 199972)(Influence: 控制中心加载更新模块)

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 07 Jun 2023 16:44:18 +0800

dde-control-center (5.6.10.2) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 升级切换用户状态错误(Bug: 199145)(Influence: 切换用户的场景)
  * fix: 点击鼠标出现拖动效果(Bug: 200013)(Influence: 不涉及)
  * fix: 正常录入人脸数据界面过程中，人脸图像显示经常是拉长变形了(Bug: 202159)(Influence: 控制中心生物识别录入流程及视频显示)
  * fix: 修改隐私和安全显示安卓应用问题(Bug: 195217)(Influence: 控制中心-隐私安全-不展示安卓应用)
  * feat: 权限管控总开关隐藏(Task: 269395)(Influence: 权限管控总开关隐藏)
  * fix: 解决使用离线激活开发者模式，点击导入或导出按钮文件选择对话框置底的问题。(Bug: 202077)(Influence: 激活开发者模式窗口显示层级正常。)
  * fix: 修复关于本机界面英文展示下版权信息错误(Bug: 202283)(Influence: 关于本机界面)
  * fix: 打开更新闪现下载失败的页面(Bug: 202383)(Influence: 正在下载、下载失败、暂停下载的场景)
  * fix: 解决重置密码弹框中输入错误验证码提示此UOSID未绑定本地帐户问题。(Bug: 202081)(Influence: 重置密码弹框输入错误验证码，校验时提示错误正确。)
  * fix: 更新翻译(Bug: 202283)(Influence: 关于本机翻译)
  * feat: 丰富错误日志的内容(Task: 268969)(Influence: 更新失败日志)
  * fix: loading状态时更新信息卡片可点击(Bug: 202391)(Influence: loading时不可点击)
  * fix: 没有处理group为空的情况(Bug: 201873)(Influence: )
  * fix: 维语显示Union ID(Bug: 202793)(Influence: 维语、藏语翻译)
  * fix: 隐私和安全三级页面文案间距调整(Task: 270297)(Influence: 隐私和安全三级页面文案间距)
  * chore: 增加日志(Bug: 111505)(Influence: 无)
  * fix: 更新开发者模式提示文案显示规则(Bug: 202907)(Influence: 开发者模式提示文案显示)
  * chore: 更新翻译(Bug: 202907)(Influence: 控制中心翻译)

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 02 Jun 2023 16:56:23 +0800

dde-control-center (5.6.10.1) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 焦点跳转至搜索框中(Bug: 199471)(Influence: 标题栏焦点)
  * fix: 更新失败重试的时候闪现继续备份按钮(Task: 266975)(Influence: 更新失败重试的场景)
  * fix: 修复按电源按钮时设置项缺少关闭显示器选项问题(Bug: 200229)
  * fix: 修改隐私和安全总开关状态不同步问题(Bug: 199825)(Influence: 控制中心-隐私和安全-摄像头总开关，切换时取消授权，开关状态恢复)
  * fix: 修改隐私和安全新安装应用不能操作问题(Bug: 200287)(Influence: 控制中心-隐私和安全-操作新安装应用)
  * feat: 系统信息“版本协议”修改为“开源软件声明”(Task: 28931)(Influence: 控制中心-系统信息-开源软件声明)
  * fix: 隐私安全全局搜索无结果(Bug: 200549)(Influence: 隐私安全搜索)
  * feat: KLV色温滑动条中间刻度改为默认手动色温值(Task: 268251)(Influence: KLV默认色温值)
  * feat: 开发者模式增加安全中心应用管控跳转提示(Task: 268521)(Influence: 开发者模式提示文案)
  * fix: 更新控制中心翻译(Bug: 199333)(Influence: 控制中心-键盘和语言-系统语言对的翻译)
  * fix: 修改隐私和安全应用列表焦点获取(Bug: 201139)(Influence: 控制中心-方向键切换一级菜单-隐私和安全不抢焦点)

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 25 May 2023 14:18:04 +0800

dde-control-center (5.6.9.2) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 闪现安装失败页面再触发检查更新(Bug: 198667)(Influence: 安装失败、下载失败时打开控制中心)
  * fix: 打开控制中心进度条从0开始读数(Bug: 198997)(Influence: 备份完成后重新打开控制中心)
  * fix: 安装进度条到50%时候，更新项目日志区可以取消勾选(Bug: 198409)(Influence: 备份完成的情况)
  * fix: wayland下根据实际情况来决定是否隐藏在输入时禁用触摸板的功能(Bug: 184425)(Influence: 控制中心-鼠标-通用-输入时禁用触摸板)
  * feat: add Hardware judge(Task: 250143)(Influence: huawei)
  * feat: add Hardware judge2(Task: 250143)(Influence: huawei)
  * fix: deepin-reader.desktop不支持image/tif删除SupportedType(Task: 255729)(Influence: 打开tif格式图片)
  * fix: 设置显示模式时，如果后端未设置成功则不在界面上体现切换成功(Bug: 191679)(Influence: 复制模式无相同分辨率时，显示模式设置失败)
  * feat: 添加隐私与安全界面(Task: 252453)(Influence: 控制中心-隐私与安全界面)
  * feat: 优化隐私与安全功能性能(Task: 252453)(Influence: 控制中心-隐私与安全界面-第一次打开速度)
  * feat: 减少数据获取，优化隐私与安全功能性能(Task: 252453)(Influence: 控制中心-隐私与安全界面-第一次打开速度)
  * fix: 控制中心通知加载缓慢(Bug: 195169)(Influence: 通知中心功能)
  * fix: 修改隐私和安全展示wine应用问题(Bug: 195217)(Influence: 安装wine应用、安卓应用，查看隐私和安全是否展示)
  * fix: 修复控制中心-隐私和安全 三级菜单的应用列表中展示滚动条与按钮重叠(Bug: 195257)(Influence: 控制中心-隐私与安全-界面)
  * fix: 修复 控制中心-隐私安全 滚动区域(Bug: 195433)(Influence: 控制中心-隐私与安全-界面)
  * fix: 修改控制中心隐私安全界面图标大小和间距(Bug: 195417)(Influence: 控制中心-隐私与安全界面)
  * fix: 修改隐私和安全禁用时不能滚动问题(Bug: 195235)(Influence: 控制中心-隐私和安全-应用列表禁用时滚动)
  * fix: 修改隐私和安全应用列表选中和hover样式(Bug: 195447)(Influence: 控制中心-隐私和安全-应用列表选中和hover样式)
  * fix: 修改隐私和安全界面(Bug: 195473, 195447, 195429, 195373)(Influence: 控制中心-隐私和安全-控件样式，禁用状态样式)
  * fix: 修改WINE应用识别方式(Bug: 195217)(Influence: 控制中心-隐私和安全-uos版微信、QQ的展示)
  * fix: 修复控制中心显示屏幕缩放可以调节到3.0倍，调节后锁屏界面显示重叠&开始菜单无关机选项(Bug: 195699)(Influence: 显示模块缩放设置)
  * fix: 修复控制中心显示屏幕缩放可以调节到3.0倍，调节后锁屏界面显示重叠&开始菜单无关机选项-2(Bug: 195699)(Influence: 显示模块缩放设置)
  * fix: 修改隐私和安全不搜索说明文案(Bug: 197275)(Influence: 控制中心-隐私和安全不能搜索到说明文案)
  * feat: 修改隐私和安全中文件夹为用户级别(Task: 252453)(Influence: 控制中心-隐私和安全-修改文件夹权限,不鉴权弹窗)
  * fix: 修改隐藏项不初始化数据(Task: 261709)(Influence: 控制中心-GSettings隐藏更新,不会有"initialize update module using time:"日志)
  * fix: 更新设置项未展示时，可搜索到相关内容(Bug: 199219)(Influence: 修改第三方来源是否显示)
  * fix: 快捷键提示文案错误(Task: 265549)(Influence: 快捷键冲突的提示文案)
  * fix: 修改隐私安全-切换总开关崩溃问题(Bug: 199355)(Influence: 控制中心-隐私安全-切换总开关-功能正常)
  * fix: 添加隐私和安全获取图标日志(Bug: 196865)(Influence: 控制中心-隐私安全-日志输出)
  * fix: 搜索框会失焦点(Bug: 199237)(Influence: 控制中心点击列表)
  * fix: 备份失败时安装其他类型,状态异常(Bug: 199317)(Influence: 备份失败的场景)
  * fix: 搜索框会失焦点-2(Bug: 199237)(Influence: 控制中心点击列表)
  * fix: 无法备份时进度条异常(Bug: 199317)(Influence: 备份失败的场景)
  * feat: 华为护眼模式需求(Task: 264375)(Influence: KLV色温)

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 12 May 2023 13:38:38 +0800

dde-control-center (5.6.9) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * feat: 个性化提供界面模式设置 (#1201)(Task: 212923)(Influence: 个性化提供界面模式设置)
  * feat: feat: 个性化提供界面模式设置,更新翻译文件 (#1202)(Task: 212923)(Influence: 个性化提供界面模式设置)
  * fix: 选择系统语言后需要处理界面焦点 (#1205)(Bug: 180165)(Influence: 焦点不会偏移到返回按钮上)
  * fix: 只有扩展模式时才需要区分是否主屏(Bug: 183411)(Influence: 多屏复制模式时，屏幕示意图背景色显示一致)
  * chore: 修改copyright为读取当前年份(Task: 234481)(Influence: 控制中心系统信息关于本机copyright年份)
  * feat: 个性化设置中滚动条显示策略和DTk以及QT的ScrollBarPolicy保持一致(Task: 212919)(Influence: 个性化增加滚动条显示策略设置)
  * fix: 修复服务器机器无法显示系统版本问题(Bug: 185237)(Influence: 系统版本显示)
  * fix: 修复通过dconfig可以设置电脑进入待机模式为1s的问题(Bug: 176753)(Influence: 电源管理刻度配置)
  * feat: 控制中心隐藏LDAP账户相关配置项(Task: 235581)(Influence: 控制中心LDAP账户页面显示)
  * feat: 控制中心置灰LDAP账户修改密码选项(Task: 235581)(Influence: 控制中心LDAP账户页面显示)
  * fix: 修复添加虹膜时点击下一步，添加虹膜数据弹框未消失问题(Bug: 181933)(Influence: 虹膜录入)
  * fix: 修复虹膜录入失败后的界面部分未翻译问题(Bug: 182151)(Influence: 虹膜录入)
  * fix: 控制中心时间设置自动同步设置开关显示异常(Bug: 180589)(Influence: 控制中心时间日期时间设置)
  * fix: 修复USB管控设置为全部禁止后，录入指纹后的禁止录入为英文提示问题(Bug: 181931)(Influence: 指纹录入翻译)
  * fix: 修复USB管控设置为全部禁止后，录入指纹后的禁止录入为英文提示问题(Bug: 181931)(Influence: 指纹录入翻译)
  * fix: 重置密码后，不再删除keyring文件，修改重置密码后的提示语(Task: 241129)(Influence: 忘记密码后重置密码)
  * chore: 更新翻译(Task: 241129)(Influence: 更新翻译)
  * feat: 显示模块自动调节色温和相关提示更新(Task: 242497)(Influence: 控制中心显示模块页面显示)
  * chore: 忽略lintian报错(Task: 243489)(Influence: 不涉及)
  * feat: 重构更新功能(Task: 224715)(Influence: 控制中心升级模块)
  * feat: 生物认证设备需要支持热插拔(指纹)(Task: 212957)(Influence: 指纹)
  * feat: 添加隐私协议(Task: 212899)(Influence: 更新界面)
  * feat: 添加检查更新按钮(Task: 212901)(Influence: 控制中心更新模块)
  * fix: 修复从系统监视器中打开消息中心失败的问题(Bug: 185741)(Influence: 从系统监视器中打开设置)
  * feat: 新行标增加用户组编辑(Task: 237371)
  * feat: 增加禁止添加、修改为全数字用户组(Task: 244341)
  * fix: 解决上下键遇到蓝牙模块后无法切换模块功能的问题。(Bug: 175877, 172115)(Influence: 上下键切换模块，蓝牙页面焦点。)
  * fix: 解决录入生物识别数据界面显示异常的问题。(Bug: 185723)(Influence: 生物识别录入界面显示。)
  * fix: 解决系统语言切换语言或者添加语言焦点丢失的问题。(Bug: 185729)(Influence: 页面焦点。)
  * fix: 控制中心在更新界面卡住(Bug: 188033)(Influence: 点击通知跳转控制中心)
  * fix: 关闭所有更新类型后仍然会检查更新(Bug: 188109)(Influence: 更新类型开关切换状态)
  * fix: 解决账户修改密码点击忘记密码无弹框的问题。(Bug: 186963)(Influence: 无。)
  * fix: 优化通知模块图标加载流程(Bug: 187443)
  * fix: 解决重置密码弹窗没有焦点的问题(Bug: 188043)
  * fix: 修改重置密码页面显示不清晰的问题(Bug: 125621)(Influence: 控制中心-账户-修改密码-重置密码,不同缩放时界面图标是否清晰)
  * fix: 修复下载路径无权限写入时控制中心提示错误问题(Bug: 188619)(Influence: 错误提示)
  * fix: 更新不可用时UI与设计不符合(Bug: 188601)(Influence: 更新不可用和系统没有激活的场景)
  * fix: 下载限速字符限制(Bug: 188381)(Influence: 下载限速输入控件)
  * fix: 更新无法暂停(Bug: 188407)(Influence: 更新下载暂停)
  * chore: 优化帐户组功能的“添加帐户组”按钮为浮动按钮(Task: 246307)
  * fix: 点击一个无法被删除的用户组的删除图标后，点击添加用户组按钮没有响应(Bug: 188753)(Influence: 账户模块用户组功能)
  * fix: 系统未激活不检查更新(Bug: 189071)(Influence: 系统未激活、试用期过期的场景)
  * fix: 磁盘空间不足文案错误(Bug: 188907)(Influence: 磁盘空间不足文案)
  * feat: 增加依赖错误处理(Task: 247745)(Influence: 依赖错误时获取包大小)
  * fix: 添加用户组名称超出32个字符，用户组界面置灰，无法在添加用户组(Bug: 188777, 188745, 188783)(Influence: 账户模块用户组功能)
  * feat: 过一段时间后激活更新模块触发更新(Task: 246267)(Influence: 控制中心-更新)
  * feat: 兼容更新平台(Task: 231621)(Influence: 更新日志)
  * fix: 当没有内测源更新时,不应该搜索到(Bug: 189185)(Influence: 控制中心-更新插件-内测渠道)
  * fix: 添加用户组，取消鉴权后，用户组界面置灰，无法继续添加用户组(Influence: 用户模块增加用户组)
  * feat: 增加dbus属性 - 当前模块(Task: 248045)(Influence: 控制中心dbus属性)
  * fix: 系统授权过期不检查更新(Bug: 189071)(Influence: 系统授权过期的场景)
  * fix: 调整闲时下载时间设置逻辑(Bug: 188409)(Influence: 闲时下载时间设置)
  * fix: 下载完成后没有提示用户安装(Bug: 188727)(Influence: 下载完成的场景)
  * fix: 点击开始按钮，升级包没有继续下载(Bug: 189731)(Influence: 闲时下载)
  * fix: 检查更新页面提示文案有误(Bug: 189781)(Influence: 三种更新配置开关关闭的场景)
  * fix: 闲时下载开始和结束时间不能相等(Bug: 188409)(Influence: 闲时下载时间设置)
  * fix: 检查更新失败时切换updateMode界面显示错误(Bug: 190113)(Influence: 检查更新失败时切换updateMode的场景)
  * fix: 修复控制中心点击忘记密码，弹出对话框后锁屏，重置密码框还会保持展示在锁屏界面上的问题(Bug: 189943)(Influence: 重置密码弹窗)
  * feat: 调整 wayland 环境缩放范围(Bug: 183521)(Influence: 显示-缩放)
  * fix: 关闭自动下载后打开，闲时下载自动去勾选(Bug: 190329)(Influence: 自动下载状态变化)
  * fix: 修复无窗口特效时控制中心切换到显示设置界面闪烁(Bug: 113261)(Influence: 控制中心-显示设置)
  * fix: 修复扩展模式，拔掉副屏时副屏的显示示意图会短暂显示在主屏上的问题(Bug: 191327)(Influence: 扩展模式副屏窗口位置)
  * fix: 修复控制中心开启紧凑模式后，部分二级菜单高度没变的问题(Bug: 191421)(Influence: 紧凑模式下二级菜单高度)
  * fix: 录入指纹界面，直接回车会关闭窗口(Bug: 191691)(Influence: 录入指纹按enter键的场景)
  * fix: 重置密码界面移除文案(Bug: 190259)(Influence: 重置密码界面文案)
  * feat: updateMode设置界面移动到更新设置页面(Task: 253237)(Influence: 更新页面UI)
  * fix: 重置密码弹窗一直闪烁(Bug: 192195)(Influence: 密码弹窗（控制中心、登录、锁屏）)
  * fix: 添加配置项屏蔽电源键和合盖时关闭显示器的选项(Bug: 191235)(Influence: 屏蔽关闭显示器的选项)
  * fix: 修改名称或编辑状态下，‘添加用户组’按钮悬浮展示可用，但点击无反应(Bug: 190533, 189543)(Influence: 账户模块用户组功能)
  * fix: 修改用户组名不更改，直接回车保存后，总是会重置列表焦点位置到顶部(Bug: 190539, 190549)(Influence: 账户模块用户组功能)
  * fix: 紧凑模式一二级菜单UI调整(Bug: 191421)(Influence: 紧凑模式一二级菜单高度)
  * fix: 解决屏幕缩放下方的提示信息不合理(Bug: 191557)(Influence: 控制中心-显示设置-缩放文案)
  * feat: add auto debug brightness(Task: 250099)(Influence: brightness debug)
  * fix: 处理GSettings对亮度控制(Bug: 190005)(Influence: GSettings控制 控制中心-显示-亮度 模块显示隐藏)
  * fix: 修复添加快捷键页面显示问题(Bug: 194791)(Influence: 添加自定义快捷键页面)
  * fix: 教育版和家庭版不显示uosid(Bug: 186069)(Influence: uosid显示)
  * fix: 账户页面滚动条靠右显示(Bug: 193613)(Influence: 账户页面滚动条位置)
  * fix: 个性化-通用页面滚动条靠右显示(Task: 258743)(Influence: 个性化-通用页面滚动条显示位置)
  * fix: 修复用户头像被压扁问题(Bug: 193607)(Influence: 用户头像)
  * fix: 系统信息-关于本机-版本授权ui调整(Bug: 194955)(Influence: 系统信息-关于本机-版本授权ui)
  * fix: 修复通用模块弹窗没有与应用当前主题颜色一致的问题(Bug: 193603)(Influence: 用户体验计划主题)
  * feat: 增加后台更新功能(Task: 253237)(Influence: 更新功能)
  * fix: 修复人脸识别按钮异常focus状态的问题(Bug: 193519)(Influence: 人脸按钮焦点状态)
  * fix: 修复电源管理-通用性能模式显示有误问题(Bug: 195995)(Influence: 电源管理-通用性能模式正常显示)
  * fix: 教育版点击更新模块时，控制中心闪退(Bug: 186065)(Influence: 教育版控制中心更新模块)
  * fix: 更新过程中打开控制中心显示异常(Task: 259649)(Influence: 更新过程中打开控制中心)
  * fix: 备份进度条异常(Task: 259883)(Influence: 更新-备份)
  * fix: 增加安装完成图标(Task: 259925)(Influence: 更新后台安装完成界面展示)
  * chore: 修改copyright(Task: 259931)(Influence: 无)
  * fix: 修复开启关闭添加指纹对话框时可能引起崩溃问题(Bug: 196095)(Influence: 生物识别添加指纹功能)
  * chore: 更新翻译(Task: 259937)(Influence: 控制中心更新模块翻译、更新模块搜索)
  * fix: 更新提示和错误文案只显示了多行(Task: 260215)(Influence: 控制中心-更新)
  * fix: 修复开发者模式弹窗没有与应用当前主题颜色一致的问题(Bug: 193603)(Influence: 开发者模式主题)
  * fix:  检查更新的时候偶现页面显示空白(Task: 260231)(Influence: 检查更新界面)
  * fix: 点击取消，按钮显示为加载图标(Bug: 196321)(Influence: 存在一种和多种更新类型时下载、取消下载)
  * fix: 下载更新包的过程中，更新信息中的勾选框可以操作(Bug: 196313)(Influence: 下载过程中勾选框状态)
  * fix: 关闭系统更新的按钮，更新界面显示异常(Bug: 196377)(Influence: 开关更新类型的场景)
  * feat: 夜间模式提示文案更改(Task: 260337)(Influence: 夜间模式提示文案)
  * feat: 优化多仓库场景(Task: 259753)(Influence: 多仓库下载的情况)
  * fix: UI问题走查(Task: 260265)(Influence: 更新UI)
  * fix: SW的机器根据编译条件屏蔽声音反馈和噪声的抑制选项(Bug: 192333)(Influence: 多音频输入正常选择输入设备)
  * fix: 点击下载按钮时会出现一个空的控制界面(Task: 260845)(Influence: 多个项目更新的情况)
  * fix: 红点提醒显示错误(Bug: 196249)(Influence: 提醒红点)
  * fix: 插入电源后仍然显示低电量提示文案(Bug: 196529)(Influence: 低电量时插拔电源)
  * fix: 电池电量低于60%时更新界面中待安装更新项目中的勾选框未置灰(Bug: 196543)(Influence: 下载、低电量、安装等过程中按钮和勾选框的禁用状态)
  * fix: 红点提示显示错误(Bug: 196249)(Influence: 小红点提示)
  * fix: 下载时断网，点击重试按钮状态错误(Bug: 196523)(Influence: 点击重试按钮的场景)
  * fix: 安装模式选择弹窗默认按钮错误(Bug: 197109)(Influence: 安装模式选择弹窗文案)
  * fix: 修复指纹录入完成按钮异常focus状态和样式错误的问题(Bug: 196997)(Influence: 指纹录入按钮)
  * fix: 下载准备阶段也禁用勾选框(Bug: 197121)(Influence: 下载准备阶段勾选框的状态)
  * fix: 更新项目信息出现在新的窗体上(Bug: 197221)(Influence: 下载失败后再次检查)
  * fix: 更新类型的checkBox样式不对(Task: 260265)(Influence: 更新类型的选中状态)
  * fix: 安装失败后点击重试进入了检查更新流程(Bug: 197367)(Influence: 更新失败或者安装失败时点击重试)
  * fix: 控制中心root用户无法修改其他用户的密码(Bug: 191003)(Influence: 账户模块用户组功能)
  * fix: 安装过程中进行下载，进度条卡在50%(Bug: 197127)(Influence: 安装和下载同时进行)
  * fix: 点击下载按钮后未打开的更新类型也显示在了更新页面中(Bug: 197269)(Influence: 有更新内容但是设置按钮关闭的情况下点击下载按钮)
  * fix: 搜索没有"紧凑模式"关键词(Bug: 187013)(Influence: 紧凑模式翻译)
  * fix: 安装失败后显示loading图标(Bug: 197367)(Influence: 安装失败的场景)
  * fix: 修复密码有错误提示时，提示框位置异常的问题(Bug: 193597)(Influence: 密码不一致提示)
  * fix: 修复服务器版本个性化模块进入崩溃(Task: 262527)(Influence: 个性化模块进入正常)
  * chore: 更新翻译(Task: 260265)(Influence: 控制中心更新相关翻译)
  * fix: 安装完成后点击更新项，按钮的禁用状态会发生变化(Task: 262355)(Influence: 安装完成后点击更新项的场景)
  * fix: 选择更新并关机但是实际跳转到了更新并重启(Task: 262357)(Influence: 选择安装方式)
  * feat: 备份失败后提供继续更新和重试的按钮(Task: 262043)(Influence: 备份失败的场景)
  * fix: 控制中心更新搜索功能异常(Task: 260265)(Influence: 控制中心搜索)
  * fix: 优化更新的代码(Task: 262841)(Influence: 更新过程中状态，范围较广，请查看task中具体描述)
  * fix: 下载安全更新包的过程中，重试按钮可以被点击(Bug: 198251)(Influence: 下载失败、安装失败的情况)
  * fix: 备份失败后没有两个按钮(Task: 262043)(Influence: 支持备份但是备份失败的场景)
  * fix: 修复修改用户组名后，用户组名称会先显示修改前的名称，在显示修改后的名称的问题(Bug: 192697)(Influence: 用户组名称修改)
  * fix: 控制中心密码错误提示框在滚动鼠标后消失(Task: 263205)(Influence: 密码错误提示)
  * fix: 切换用户后更新界面闪烁(Bug: 196627)(Influence: 修改CheckUpdateMode后切换用户的场景)
  * fix: 修改系统语言繁體中文(香港)翻译(Task: 263149)(Influence: 系统语言-添加语言列表-繁體中文(中國香港))
  * fix: 修改系统语言正体翻译(Task: 263149)(Influence: 系统语言-添加语言列表-繁体中文)
  * fix: 修复判断当前模块是否显示模块错误问题(Bug: 191791)(Influence: 插拔显示器时控制中心不会退出)
  * fix: 搜索文案较长时全局搜索无法跳转到对应的模块(Bug: 198619)(Influence: 全局搜索跳转控制中心)
  * fix: 无法跳转到检查更新页面(Bug: 198597)(Influence: 跳转检查更新页面)
  * fix: 检查更新界面，提示信息有误(Bug: 198859)(Influence: 断网后修改UpdateMode的场景)
  * fix: 搜索窗口圆角无匹配项(Bug: 198665)(Influence: 控制中心翻译)
  * fix: 修复用户头像列表打开没有选中问题(Bug: 197947)(Influence: 用户头像选中效果)

 -- Deepin Packages Builder <packages@deepin.org>  Sat, 06 May 2023 11:20:20 +0800

dde-control-center (5.6.3) unstable; urgency=low

  * bump version to 5.6.3

 -- lichangze <lichangze@uniontech.com>  Mon, 9 Jan 2023 16:20:17 +0000

dde-control-center (3.0.14) unstable; urgency=low

  * Autobuild Tag 3.0.14 

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 12 Aug 2016 18:43:22 +0000

dde-control-center (3.0.13-1) unstable; urgency=low

  * Autobuild Tag 3.0.13 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 26 May 2016 17:24:07 +0000

dde-control-center (3.0.12-1) unstable; urgency=low

  * Autobuild Tag 3.0.12 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 14:49:33 +0000

dde-control-center (3.0.10-7) unstable; urgency=low

  * Rebuild Version 3.0.10 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 25 Apr 2016 11:20:16 +0000

dde-control-center (3.0.10-6) unstable; urgency=low

  * Rebuild Version 3.0.10 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 21 Apr 2016 16:16:22 +0000

dde-control-center (3.0.10-5) unstable; urgency=low

  * Rebuild Version 3.0.10 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 09 Mar 2016 15:25:09 +0000

dde-control-center (3.0.10-4) unstable; urgency=low

  * Rebuild Version 3.0.10 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 09 Mar 2016 12:33:35 +0000

dde-control-center (3.0.10-3) unstable; urgency=low

  * Rebuild Version 3.0.10 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 09 Mar 2016 11:38:29 +0000

dde-control-center (3.0.10-2) unstable; urgency=low

  * Rebuild Version 3.0.10 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 09 Mar 2016 11:07:31 +0000

dde-control-center (3.0.10-1) unstable; urgency=low

  * Autobuild Tag 3.0.10 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 07 Mar 2016 17:01:12 +0000

dde-control-center (3.0.9-3) stable; urgency=low

  * Rebuild Version 3.0.9 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 25 Feb 2016 16:16:18 +0000

dde-control-center (3.0.9-2) stable; urgency=low

  * Rebuild Version 3.0.9 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 25 Feb 2016 11:24:31 +0000

dde-control-center (3.0.9-1) stable; urgency=low

  * Autobuild Tag 3.0.9 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 25 Feb 2016 11:09:23 +0000

dde-control-center (3.0.8-1) stable; urgency=low

  * Autobuild Tag 3.0.8 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 22 Feb 2016 17:01:22 +0000

dde-control-center (3.0.7-1) stable; urgency=low

  * Autobuild Tag 3.0.7 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 27 Jan 2016 18:51:35 +0000

dde-control-center (3.0.6-1) stable; urgency=low

  * Autobuild Tag 3.0.6 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 22 Jan 2016 20:10:14 +0000

dde-control-center (3.0.5-3) stable; urgency=low

  * Rebuild Version 3.0.5 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 15 Jan 2016 17:44:02 +0000

dde-control-center (3.0.5-2) stable; urgency=low

  * Rebuild Version 3.0.5 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 15 Jan 2016 16:02:54 +0000

dde-control-center (3.0.5-1) stable; urgency=low

  * Autobuild Tag 3.0.5 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 15 Jan 2016 15:44:01 +0000

dde-control-center (3.0.4-1) stable; urgency=low

  * Autobuild Tag 3.0.4 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 12 Jan 2016 20:08:17 +0000

dde-control-center (3.0.3-1) stable; urgency=low

  * Autobuild Tag 3.0.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 06 Jan 2016 16:42:35 +0000

dde-control-center (3.0.2-1) stable; urgency=low

  * Autobuild Tag 3.0.2 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 30 Dec 2015 15:16:56 +0000

dde-control-center (3.0.1-1) stable; urgency=low

  * Autobuild Tag 3.0.1 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 29 Dec 2015 21:43:24 +0000

dde-control-center (3.0.0-1) stable; urgency=low

  * Autobuild Tag 3.0.0 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 28 Dec 2015 21:15:54 +0000

dde-control-center (2.91.6-2) stable; urgency=low

  * Rebuild Version 2.91.6 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 22 Dec 2015 13:22:00 +0000

dde-control-center (2.91.6-1) stable; urgency=low

  * Autobuild Tag 2.91.6 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 22:37:34 +0000

dde-control-center (2.91.5-2) stable; urgency=low

  * Rebuild Version 2.91.5 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sun, 20 Dec 2015 12:43:15 +0000

dde-control-center (2.91.5-1) stable; urgency=low

  * Autobuild Tag 2.91.5 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sat, 19 Dec 2015 15:58:24 +0000

dde-control-center (2.91.4-1) stable; urgency=low

  * Autobuild Tag 2.91.4 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Thu, 10 Dec 2015 20:33:06 +0000

dde-control-center (2.91.3-1) stable; urgency=low

  * Autobuild Tag 2.91.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 09 Dec 2015 22:25:45 +0000

dde-control-center (2.91.2-1) stable; urgency=low

  * Autobuild Tag 2.91.2 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 17:02:56 +0000

dde-control-center (2.91.1-1) stable; urgency=low

  * Autobuild Tag 2.91.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 20 Nov 2015 09:52:29 +0000

dde-control-center (2.90.1+r1494~g999cab5) experimental; urgency=low

  ** Build revision: 999cab57c67c88f9a9065963c61c0cd262897918  @  origin/release/2.3 **

  [upstreamer]
  * Use DPalette to replace DConstants
  * Hide remoting module for 2015 test
  * Show error message when failed to connect to remote peer
  * Fixed: show error page on peerIdFailed
  * Merge branch 'develop' into release/2.3

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Thu, 02 Jul 2015 13:55:11 +0000

dde-control-center (0.0.0) unstable; urgency=medium

  * Unstable release.

 -- 宋文武 <songwenwu@linuxdeepin.com>  Tue, 02 Dec 2014 10:19:15 +0800
